apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: dev-argocd
  title: Argocd (dev)
  description: ArgoCD-configuratie
  annotations:
    argocd.argoproj.io/hook: Skip
    backstage.io/kubernetes-label-selector: "app=argocd"
spec:
  type: service
  owner: allarddcs
  subcomponentOf: component:default/DEV-cluster
  lifecycle: production
  docs:
    path: ./README.md
